﻿* {
	margin: 0;
	padding: 0;
}


body
{
	margin: 0;
	padding: 0;
	text-align:center;
	color: #434343;
	background-color: #ffffff;
}



#wrapper	{
	width: 960px;
	margin:0px auto;
	text-align: left;
	}
	
.container {display: block;}

#wrapper-one {
    width: 960px;
    margin: 0px auto;
    text-align: left;
}

#wrapper-one .right {text-align: right;}

#wrapper-one #header {height: auto; background: none;}
#wrapper-one img {margin: 1em 0px;}

#wrapper-two {
background-color: #141414;
background-repeat: no-repeat;
background-position: center top;
background-image: url(../images/Header-Revised-bg.jpg);
height: 380px;
}

.page  #wrapper-two {height: auto; background-image: url(../images/Content-Header-Revised-bg.jpg); background-color: #a017b7;}

#wrapper-two .container {
width: 960px;
margin: 0px auto;
text-align: left;
}

#wrapper-two .inner {
    display: block;
    width: 100%;
    height: 100%;
    padding: 2.5em 0px;
}
.page #wrapper-two .inner {padding: 2em 0px;}

#wrapper-two img {margin-top: 130px;}
.page #wrapper-two img {margin-top: 0px;}	
	

#container	{
	margin:0px auto 0px auto;
	text-align: left;
	}

		
#mainnav {
	position: relative;
top: 0px;
z-index: 50000;
height: 45px;
background-color: #70be3b;
width: auto;
	}


#features {background-image: none;  -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px; background-color: #eeefee; height: auto; margin-bottom: 40px;}

.featuremiddle {}

.featureleft { -webkit-border-top-left-radius: 25px;
-webkit-border-bottom-left-radius: 25px;
-moz-border-radius-topleft: 25px;
-moz-border-radius-bottomleft: 25px;
border-top-left-radius: 25px;
border-bottom-left-radius: 25px;
background: -moz-linear-gradient(top,  rgba(222,223,221,1) 0%, rgba(222,223,221,0.7) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,223,221,1)), color-stop(100%,rgba(222,223,221,0.7))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(222,223,221,1) 0%,rgba(222,223,221,0.7) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(222,223,221,1) 0%,rgba(222,223,221,0.7) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(222,223,221,1) 0%,rgba(222,223,221,0.7) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(222,223,221,1) 0%,rgba(222,223,221,0.7) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dedfdd', endColorstr='#b3dedfdd',GradientType=0 ); /* IE6-9 */

}
.featureright {
	background: -moz-linear-gradient(top,  rgba(222,223,221,0.5) 0%, rgba(222,223,221,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,223,221,0.5)), color-stop(100%,rgba(222,223,221,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(222,223,221,0.5) 0%,rgba(222,223,221,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(222,223,221,0.5) 0%,rgba(222,223,221,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(222,223,221,0.5) 0%,rgba(222,223,221,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(222,223,221,0.5) 0%,rgba(222,223,221,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80dedfdd', endColorstr='#dedfdd',GradientType=0 ); /* IE6-9 */


	-webkit-border-top-right-radius: 25px;
-webkit-border-bottom-right-radius: 25px;
-moz-border-radius-topright: 25px;
-moz-border-radius-bottomright: 25px;
border-top-right-radius: 25px;
border-bottom-right-radius: 25px;
}
.featureleft .inner {padding: 10px 10px 10px 20px;}
.featuremiddle .inner {padding: 10px 20px;}
.featureright .inner {padding: 10px 20px 10px 10px;}

#features .inner {padding-bottom: 20px;}



#content {padding-top: 25px; padding-bottom: 50px;}


#contentleft {float: left; width: 600px;}

.contentleftinner {padding: 0px 45px 40px 0px;}


#contentright {float: right; width: 265px;}


.left	{display: block; float: left; width: 50%;}
.right	{display: block; float: right; Width: 50%;}

#header .left	{width: 440px;}
#header .right	{width: 520px;}

iframe {border: 1px solid #9F25B5;}

/* Footer */

#footer {
	background-color: #dadada;
	padding: 20px;
	margin-bottom: 20px;
	border-radius:15px;
	font-size: 12px;
	text-align: center;
}

#footer p {
	margin: 0;
	padding-top: 10px;
	text-align: center;
	color: #555555;
}

#footer a {
	color: #666666;
}

.ajaxProgress { 
                position:absolute;
                filter:alpha(opacity=70);
                MozOpacity:0.7;
                opacity:0.7;
                padding:0px;
                margin:0px;
                background: #fff url(../../../../../system/images/loading/PbAjaxProgress1.gif) center center no-repeat; 
                }
